mat-card {
    max-height: 150px;
    text-overflow: ellipsis;
    border-radius: 0px;
    padding-bottom: 16px;
    margin-bottom: -1px;
}

mat-card:hover {
    background-color: rgb(236, 236, 236);
    cursor: pointer;
}

.selected {
    background-color: rgb(226, 226, 226);
    max-height: none;
}

.selected:hover {
    background-color: rgb(206, 206, 206);
}

.card-list {
    height: 88.5vh;
    overflow-y: scroll;
}